/*-------------------------------------------
FILE: mgro_mobile.css
DESCRIPTION: Mobile CSS Page for MGRO
-------------------------------------------*/

body.brands2013.mgro.mobile #footer_social_box ul li a[href*=twitter]:after{ 
	background-image: url("/smg/templateFramework/images/microSites/MGRO/images/twitter_miraclegro.png");
 	background-repeat:no-repeat;
 	}

body.brands2013.mgro.mobile #footer_social_box ul li a[href*=youtube]:after{
	background-image: url("/smg/templateFramework/css/microSites/MGRO/youtube_miraclegro.png");
	background-repeat:no-repeat;
	}

body.brands2013.mgro.mobile #footer_social_box ul li a[href*=facebook]:after{
	background-image: url("/smg/templateFramework/css/microSites/MGRO/facebook_miraclegro.png");
	background-repeat:no-repeat;
	}

body.brands2013.mgro.mobile #footer_social_box ul li a[href*=pinterest]:after{
	background-image: url("/smg/templateFramework/css/microSites/MGRO/pinterest_miraclegro.png");
	background-repeat:no-repeat;
	}

body.brands2013.mgro.mobile #footer_social_box ul li a[href*=instagram]:after{
	background-image: url("/smg/templateFramework/images/microSites/MGRO/images/MGFooter_Instagram.png");
	background-repeat:no-repeat;
	}
	
body.brands2013.mgro.mobile #footer_social_box ul li a{
	width:50px;
	margin-left:5px;
	}

body.brands2013.mgro.mobile .global-footer ul li > a{
	padding-left:0px;
	}	

body.brands2013.mgro.mobile ul#footer_links_list li a{
  margin-left: 5px;
  font-size: 10px;
}
body.brands2013.mgro.mobile #smg_page_template_header_container #smg_page_template_header_mobile_nav #mobile_nav_4 {
margin-right: 0px;
margin-top: 25px;
}
body #smg_page_template_mega-menu-region {
border-width: 0px;
}


/*Tool Page*/
	body.brands2013.mgro.mobile .tools-area .miracle-grid .item .item-content .heading .image img{
		max-width:100%;
		max-height:100%;
		}
	
	body.brands2013.mgro.mobile .tools-area .miracle-grid .item .item-content .heading{
		height:150px;
		}
	
	/*body.brands2013.mgro.mobile .tools-area .miracle-grid .row .item .item-content{
		height:165px!important;
		}*/
	
	body.brands2013.mgro.mobile .tools-area .miracle-grid .row .item .item-content a{
		text-decoration:none;
		}
	
	body.brands2013.mgro.mobile .tools-area .miracle-grid .row .item .item-content a p{
		font-size:12px;
		text-align:left;
		margin:0px;
		}
	
	body.brands2013.mgro.mobile .tools-area .miracle-grid .row .item .item-content a p:after{
		position: absolute;
    	content: ' ';
    	width: 18px;
    	height: 18px; 
    	right: 2px;
    	margin-top: -3px;
    	background-image: url("/smg/templates/assets/images/microsites/MGRO/sprite-sheet.png");
    	background-position: 0 0;
		}
	
	body.brands2013.mgro.mobile .tools-area .miracle-grid .item .item-content .body{
		padding:5px;
		}	
		
		
		  